<!ENTITY bgColor.accesskey "B">
<!ENTITY bgColor.label "Fons:">
<!ENTITY defaultMessagesHeader.label "Valors per defecte per als missatges HTML">
<!ENTITY dialog.title "Opcions HTML">
<!ENTITY font.accesskey "n">
<!ENTITY font.label "Tipus de lletra:">
<!ENTITY fontColor.accesskey "T">
<!ENTITY fontColor.label "Text:">
<!ENTITY restoreDefaults.accesskey "R">
<!ENTITY restoreDefaults.label "Restaura">
<!ENTITY restoreDefaultsDescription.label "Restaura els valors per defecte:">
<!ENTITY size.accesskey "S">
<!ENTITY size.label "Mida:">
